uuid: 777ea5f6-6a65-432d-9bd9-e0d746c4458d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.project
  module:
    - text
id: node.project.field_abstract
field_name: field_abstract
entity_type: node
bundle: project
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
